
{
	"parent": "yttr:root",
	"display": {
		"icon": {
			"item": "yttr:brookite_shovel"
		},
		"title": {
			"text": "youtube.com/watch?v=phAOxT4UEzY&t=5"
		},
		"description": {
			"text": "Heheh that's me"
		},
		"frame": "task",
		"show_toast": true,
		"announce_to_chat": true,
		"hidden": false
	},
	"criteria": {
		"yttr:brookite": {
			"trigger": "minecraft:inventory_changed",
			"conditions": {
				"items": [
					{ "items": ["yttr:brookite"] },
                    { "tag": ["yttr:brookite_ores"] }
				]
			}
		},
		"yttr:brookite_shovel": {
			"trigger": "minecraft:inventory_changed",
			"conditions": {
				"items": [
					{ "items": ["yttr:brookite_shovel"] }
				]
			}
		},
		"yttr:brookite_pickaxe": {
			"trigger": "minecraft:inventory_changed",
			"conditions": {
				"items": [
					{ "items": ["yttr:brookite_pickaxe"] }
				]
			}
		},
		"yttr:brookite_axe": {
			"trigger": "minecraft:inventory_changed",
			"conditions": {
				"items": [
					{ "items":[ "yttr:brookite_axe"] }
				]
			}
		},
		"yttr:brookite_hoe": {
			"trigger": "minecraft:inventory_changed",
			"conditions": {
				"items": [
					{ "items": ["yttr:brookite_hoe"] }
				]
			}
		}
	},
	"requirements": [
		[
			"yttr:brookite_sword",
			"yttr:brookite_shovel",
			"yttr:brookite_pickaxe",
			"yttr:brookite_axe",
			"yttr:brookite_hoe"
		]
	]
}